Subject: Re: [RRG] Renumbering...

From: Eliot Lear <[email-masked]>
Date: Fri, 22 Aug 2008 07:14:44 +0200

Tony Li wrote:
> Understood.  However, what happens when a site changes mapping provider?
>
> My understanding is that the site must then change EIDs to the new
> provider's aggregate.  This would seem to create a vendor lock for the
> mapping provider.
>    

It's not so clear.  It depends on where aggregation occurs.  Also, keep 
in mind that the primary function of a mapping provider is to provide a 
stable EID prefix, so this sort of change should be extremely rare!!

Eliot

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg